    body
	{
		font-family: Arial, sans-serif;	
		font-size:7px;
		background: #F6FBFC;
		
	}
	
	#login_frame
	{
		margin:0 auto;
		margin-top:20px;
		width:800px;
		height:500px;
		border:1px solid #ccc;
		/*border-radius:10px 20px 0 0;*/
		background:#fff;
	}
	
	#login_head
	{
		background:url(../images/login_header.png) ;
		height:130px;
		margin:5px;
		border:1px solid #009B00;
		border-radius:10px;
	}
	

	
	#login_form
	{
		border:1px solid #ccc;
		border-radius:10px;
		padding-top:10px;
		background:#D8FCB7;
		/*float:right;*/
		width:50%;
		height:270px;
		/*margin-right:30px;*/
		margin:0 auto;
		margin-top:20px;
		font-family: 'Rockwell';
		
		
	}
	#notice
	{
		border:0px solid #ccc;
		border-radius:10px;
		padding-left:10px;
		/*background:#eee;*/
		float:left;
		width:40%;
		height:380px;
		margin-left:10px;
		margin-top:5px;
		
	}
	
	#login_footer
	{
		font-size:13px;
		height:55px;
		background:#333;
		width:802px;
		border-radius:0 0 10px 10px;
		margin:0 auto;
		padding-top:3px;
		
	}
	
	#login_footer p
	{
		color:#fff;
		text-align:center;
		font-size:13px;
		background:#333;
	}
	
	#login_footer p a
	{
		
		text-decoration:none;
		color:#fff;
		font-weight:bold;
	}
	
	#login_footer p a:hover
	{
		text-decoration:underline;
	}
	hr.header
	{
		width:800px;
		height:5px;
		text-align:center;
		background:#009B00;
		
	}
	
	table
	{
		font-size:12px;
		font-family:Arial,sans-serif;
		margin-left:70px;
		margin-top:10px;
		
	}
	
	h2
	{
	 font-size:17px;
	 color:#009B00;		 
	}
	
	#login_form h2
	{
		font-size:16px;
		color:#007A40;
		
	}
	
	b
	{
		color:#506071;	
	}
	input[type=text], textarea,input[type=password],input[type=email] {
	border: 1px solid #ccc;
	padding: 5px;
	border-radius: 3px;
	}
	
	input[type=submit]
	{
		background:#333;
		color:#fff;
		border-radius:5px;
		height:30px;
		width:70px;
		border-color: rgba(82, 168, 236, 0.8);
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);
		-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);
		outline: 0;
		outline: thin dotted \9;
		
	}
	input:focus,textarea:focus {
	border-color: rgba(82, 168, 236, 0.8);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);
	outline: 0;
	outline: thin dotted \9;
	}
	

/* ------------------
 styling for the tables 
   ------------------   */
table.pagination
{
	font-family:"Rockwell",Arial;
	font-size: 13px;
	width:100%;
	text-align: left;
	/*border:1px solid #ccc;*/
}

table.pagination.report
{
	font-family: Arial, sans-serif;	
	font-size: 13px;
	width:100%;
	text-align: left;
	border-collapse:collapse;
}

table.pagination th
{
	font-size: 15px;
	font-weight: normal;	
	background: #027A41;	
	color: #fff;
	height: 30px;
}

table.pagination td
{
	height: 20px;
	border: 1px solid #ccc;
	border-top: none;

}

table.pagination td.padding,table.pagination th.padding
{
	padding-left: 12px;
}


table.pagination tr:nth-child(odd) {background:#fffddd;}
table.pagination tr:nth-child(even) {background:#fefefe;}

table.pagination.toggle tr:nth-child(odd) {background:#fefefe;}
table.pagination.toggle tr:nth-child(even) {background:#fffddd;}

table.pagination tr:hover td
{
	background:#e8edff;
	color:#000;
}




/*====================================Button Style====================================*/
/*=====================================================================================*/
input.button {
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 5px 9px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #ccc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
}
input.button:hover {
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
input.button:active {
    color: #000;
    border-color: #444;
}

.button.save {
    background: url('../images/action/icon.png') 10px 7px no-repeat #f3f3f3;
    padding-left: 20px;
}
/*====================================Button Style End=================================*/
/*=====================================================================================*/